/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
/*@charset 'UTF-8';*/
.left  {float:left}
.right  {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties ======================================================== */
body {background:url(../images/bg_top.png) 0 0 repeat-x #000;border:0;font:14px Arial, /*Helvetica,*/ sans-serif;color:#808080;line-height:24px;min-width:980px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {margin:0 auto;	width:960px;position:relative}
.main_2 {margin:0 auto;	width:100%;position:relative}
.main_3 {margin:0 auto;	width:980px;position:relative;overflow:auto;height:400px}
.bg1 {background:#090909}/*090909   */
.bg2 {background:#727272}/*D0BABA*/
/* ============================= main layout ====================== */
a {color:#8B0C0C/*5f870e*/;text-decoration:none;outline:none}
a:hover {color:#fff}
h1 {padding:39px 0 0 9px;float:left}
h2 {font-size:33px;color:#fff;font-weight:700;line-height:1.2em;padding:30px 0 11px 0;letter-spacing:-1px}
h3 {font-size:27px;color:#fff;font-weight:700;line-height:1.2em;padding:33px 0 17px 0;letter-spacing:-1px}
h3.color1 {padding:0 0 7px 0}
h4 {font-size:27px;color:#fff;font-weight:700;line-height:1.0em;padding:10px 0 7px 0px;letter-spacing:-1px}
p {padding-bottom:24px}
/* ============================= header ====================== */
header {height:279px}
#page1 header {height:662px}
#logo {display:block;text-indent:-9999px;background:url(../images/logo.png) 0 0 no-repeat;width:280px;height:88px}
#search {float:right;padding:50px 10px 0 0 }
#search .bg {background:url(../images/search.png) 0 0 no-repeat;width:220px;height:23px}
#search .input {background:none;padding:3px 13px;font:14px Arial, /*Helvetica,*/ sans-serif;color:#000;height:17px;width:194px;margin:0}
#menu  {padding-top:28px}
#menu > li  {float:left;padding-right:5px}
#menu .last {padding-right:0px}
#menu > li > a {width:155px;display:block;font-size:17px;color:#fff;text-transform:uppercase;font-weight:400;height:61px;line-height:28px;border-top:1px solid #1f1f1f;background:#000;text-align:center;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;position:relative}
#menu > li > a:hover, #menu > .active > a {background:#8B0C0C;border-color:#FFCD00}
#menu > li > a span {display:block;position:relative}
#slider {position:relative;top:20px;/*top:239px;*/left:0;width:100%;height:453px;overflow:hidden;z-index:1}
.items {display:none}
.pagination {position:absolute;bottom:/*82*/ 10px;right:/*274*/10px;z-index:2}
.pagination li {float:left;padding-left:3px}
.pagination a {display:block;width:17px;height:17px;background:url(../images/buttons.png) right 0 no-repeat;text-indent:-9999px}
.pagination a:hover, .pagination .current a {background-position:left}
.banner {position:absolute;top:/*87*/130px;z-index:2;right:/*32*/10px;color:#a0a0a0;width:250px}
.title {font-size:26px;line-height:1/*em*/;/*1.2*/letter-spacing:-1px/*-2*/;display:block;padding-bottom:0px/*9*//*;background:#97CFFF;top:200px*/}
/*.title .color2 {color:#FFCD00}*/ /*000*//*97CFFF azul*//*CDCBC5 gris*/
.title span {display:block;margin-top:1px/*-17*/}
.banner .button1 {font-size:28px;padding:0 24px;height:49px;line-height:46px;margin-top:-1px;letter-spacing:-2px}
.banner .button1:hover {background:#090909;color:#fff}
.signature {text-align:right;display:block;color:#/*8B0C0C*/5f870e;line-height:20px;padding-top:6px}
.signature strong {display:block;color:#fff}

/* ============================= content ====================== */
#content, #content2 {padding:0 20px}
#content {padding-bottom:9px}
#content2 {padding-bottom:21px}
.pad_bot1 {padding-bottom:12px}
.marg_right1 {margin-right:40px}
.marg_right2 {margin-right:20px}
.no_pad { padding-bottom:0}
.color1 {color:#FFCD00/*5f870e*/}
.color2 {color:#8B0C0C/*fff*/}
.color3 {color: #97CFFF}
.button1 {display:inline-block;font-size:22px;color:#fff;padding:0 18px;background:#8B0C0C/*97CFFF*//*5f870e*/;height:45px;line-height:44px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-4px}
.button1:hover {background:#fff;color:#000}
.list1{}
.list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.list1 a:hover {color:#/*8B0C0C*/5f870e}
.list2{}
.list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
figure {padding-top:2px}
.dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.address span {float:left;width:88px}
.address a {text-decoration:underline}
/* ============================= footer ====================== */
footer  {padding:49px 20px 0;height:98px}
footer a {color:#808080}
footer a:hover {color:#fff}
#icons {width:184px;float:right}
#icons li {float:left;padding-right:10px}
#icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}
/* Tooltips */
.aToolTip  {background:#8B0C0C/*5f870*/e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}
/* ============================= forms ============================= */
#ContactForm {margin-top:-2px}
#ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
#ContactForm .textarea_box {min-height:159px}/*189*/
#ContactForm  span {float:left;width:100px}
/*#ContactForm a {margin-left:15px;width:124px;padding:0;text-align:center}*/
#ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, /*Helvetica,*/ sans-serif}
#ContactForm textarea  {overflow:auto;width:800px;height:130px;background:none;padding:4px 10px;color:#000;font:14px Arial, /*Helvetica,*/ sans-serif;margin:0}
#ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}
#ContactForm  .bg2 {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left;width:150px}


#container {
	text-align: justify;
	}
#container > div {
	width: 300px; /* Declare your value. Can be in relative units. */
	display: inline-block;
	vertical-align: top;

	/* IE fix. */
	*display: inline;
	zoom: 1;
	}
#container:after {
	content: "";
	width: 50%;
	display: inline-block;
    }